Patch promised Users of Google’s PHP API client: watch out for phising attacks while Google patches a cross-site scripting (XSS) vulnerability in the code.…

Leave a Reply